Bug 192173 - freezes on boot unless i press left arrow key (laptop)
Summary: freezes on boot unless i press left arrow key (laptop)
Status: RESOLVED NOT A BUG
Alias: None
Product: unknown
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-09 22:30 UTC by badger
Modified: 2009-12-25 15:18 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description badger 2009-05-09 22:30:23 UTC
Version:           kubuntu 9/04 (using KDE 4.2.2)
OS:                Linux
Installed from:    Ubuntu Packages

hi,
i have installed kubuntu on my laptop (not dual boot or wubi) and everytime i get to past the starting system message i have to hold down the left arrow key to continue to the boot process. I stops being needed once i get to the two swirling balls. this also needs to be done on shut down as well. here is my dmesg thingy (sorry not a technical person) so see if anyone can help.

badger@q:~$ dmesg
[    0.000000] BIOS EBDA/lowmem at: 0009e000/0009e000
[    0.000000] Initializing cgroup subsys cpuset     
[    0.000000] Initializing cgroup subsys cpu        
[    0.000000] Linux version 2.6.28-11-generic (buildd@palmer) (gcc version 4.3.3 (Ubuntu 4.3.3-5ubuntu4) ) #42-Ubuntu SMP Fri Apr 17 01:57:59 UTC 2009 (Ubuntu 2.6.28-11.42-generic)                                                           
[    0.000000] KERNEL supported cpus:                                           
[    0.000000]   Intel GenuineIntel                                             
[    0.000000]   AMD AuthenticAMD                                               
[    0.000000]   NSC Geode by NSC                                               
[    0.000000]   Cyrix CyrixInstead                                             
[    0.000000]   Centaur CentaurHauls                                           
[    0.000000]   Transmeta GenuineTMx86                                         
[    0.000000]   Transmeta TransmetaCPU                                         
[    0.000000]   UMC UMC UMC UMC                                                
[    0.000000] BIOS-provided physical RAM map:                                  
[    0.000000]  BIOS-e820: 0000000000000000 - 000000000009e000 (usable)         
[    0.000000]  BIOS-e820: 000000000009e000 - 00000000000a0000 (reserved)       
[    0.000000]  BIOS-e820: 00000000000d2000 - 0000000000100000 (reserved)       
[    0.000000]  BIOS-e820: 0000000000100000 - 000000003bf50000 (usable)         
[    0.000000]  BIOS-e820: 000000003bf50000 - 000000003bf65000 (ACPI data)      
[    0.000000]  BIOS-e820: 000000003bf65000 - 000000003bf66000 (ACPI NVS)       
[    0.000000]  BIOS-e820: 000000003bf66000 - 0000000040000000 (reserved)       
[    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)       
[    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)       
[    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)       
[    0.000000]  BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)       
[    0.000000] DMI present.                                                     
[    0.000000] last_pfn = 0x3bf50 max_arch_pfn = 0x100000                       
[    0.000000] Scanning 2 areas for low memory corruption                       
[    0.000000] modified physical RAM map:                                       
[    0.000000]  modified: 0000000000000000 - 0000000000002000 (usable)          
[    0.000000]  modified: 0000000000002000 - 0000000000006000 (reserved)        
[    0.000000]  modified: 0000000000006000 - 0000000000007000 (usable)          
[    0.000000]  modified: 0000000000007000 - 0000000000010000 (reserved)        
[    0.000000]  modified: 0000000000010000 - 0000000000091000 (usable)          
[    0.000000]  modified: 000000000009e000 - 00000000000a0000 (reserved)        
[    0.000000]  modified: 00000000000d2000 - 0000000000100000 (reserved)        
[    0.000000]  modified: 0000000000100000 - 000000003bf50000 (usable)          
[    0.000000]  modified: 000000003bf50000 - 000000003bf65000 (ACPI data)       
[    0.000000]  modified: 000000003bf65000 - 000000003bf66000 (ACPI NVS)        
[    0.000000]  modified: 000000003bf66000 - 0000000040000000 (reserved)        
[    0.000000]  modified: 00000000e0000000 - 00000000f0000000 (reserved)        
[    0.000000]  modified: 00000000fec00000 - 00000000fec10000 (reserved)        
[    0.000000]  modified: 00000000fee00000 - 00000000fee01000 (reserved)        
[    0.000000]  modified: 00000000fff80000 - 0000000100000000 (reserved)        
[    0.000000] kernel direct mapping tables up to 373fe000 @ 10000-16000        
[    0.000000] RAMDISK: 378bd000 - 37fef94d                                     
[    0.000000] Allocated new RAMDISK: 00881000 - 00fb394d                       
[    0.000000] Move RAMDISK from 00000000378bd000 - 0000000037fef94c to 00881000 - 00fb394c                                                                     
[    0.000000] ACPI: RSDP 000F83C0, 0024 (r2 PTLTD )                            
[    0.000000] ACPI: XSDT 3BF5CD6B, 006C (r1 HPQOEM SLIC-MPC  6040000  LTP        0)                                                                            
[    0.000000] ACPI: FACP 3BF649BA, 00F4 (r3 NVIDIA MCP67-M   6040000 PTL_    F4240)                                                                            
[    0.000000] ACPI: DSDT 3BF5CDD7, 7B6F (r1 NVIDIA    MCP67  6040000 MSFT  3000000)                                                                            
[    0.000000] ACPI: FACS 3BF65FC0, 0040                                        
[    0.000000] ACPI: TCPA 3BF64AAE, 0032 (r1 Phoeni  x        6040000  TL         0)                                                                            
[    0.000000] ACPI: SRAT 3BF64AE0, 00A0 (r1 AMD    HAMMER    6040000 AMD         1)                                                                            
[    0.000000] ACPI: SSDT 3BF64B80, 0206 (r1 PTLTD  POWERNOW  6040000  LTP        1)                                                                            
[    0.000000] ACPI: MCFG 3BF64D86, 003C (r1 PTLTD    MCFG    6040000  LTP        0)                                                                            
[    0.000000] ACPI: HPET 3BF64DC2, 0038 (r1 PTLTD  HPETTBL   6040000  LTP        1)                                                                            
[    0.000000] ACPI: APIC 3BF64DFA, 0068 (r1 PTLTD       APIC    6040000  LTP        0)                                                                         
[    0.000000] ACPI: BOOT 3BF64E62, 0028 (r1 PTLTD  $SBFTBL$  6040000  LTP        1)                                                                            
[    0.000000] ACPI: SLIC 3BF64E8A, 0176 (r1 HPQOEM SLIC-MPC  6040000  LTP        1)                                                                            
[    0.000000] ACPI: Local APIC address 0xfee00000                              
[    0.000000] 75MB HIGHMEM available.                                          
[    0.000000] 883MB LOWMEM available.                                          
[    0.000000]   mapped low ram: 0 - 373fe000                                   
[    0.000000]   low ram: 00000000 - 373fe000                                   
[    0.000000]   bootmap 00012000 - 00018e80                                    
[    0.000000] (9 early reservations) ==> bootmem [0000000000 - 00373fe000]     
[    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]                                                                    
[    0.000000]   #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]                                                                    
[    0.000000]   #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]                                                                    
[    0.000000]   #3 [0000100000 - 000087c52c]    TEXT DATA BSS ==> [0000100000 - 000087c52c]                                                                    
[    0.000000]   #4 [000087d000 - 0000881000]    INIT_PG_TABLE ==> [000087d000 - 0000881000]                                                                    
[    0.000000]   #5 [000009e000 - 0000100000]    BIOS reserved ==> [000009e000 - 0000100000]                                                                    
[    0.000000]   #6 [0000010000 - 0000012000]          PGTABLE ==> [0000010000 - 0000012000]                                                                    
[    0.000000]   #7 [0000881000 - 0000fb394d]      NEW RAMDISK ==> [0000881000 - 0000fb394d]                                                                    
[    0.000000]   #8 [0000012000 - 0000019000]          BOOTMAP ==> [0000012000 - 0000019000]                                                                    
[    0.000000] found SMP MP-table at [c00f8390] 000f8390                        
[    0.000000] Zone PFN ranges:                                                 
[    0.000000]   DMA      0x00000000 -> 0x00001000                              
[    0.000000]   Normal   0x00001000 -> 0x000373fe                              
[    0.000000]   HighMem  0x000373fe -> 0x0003bf50                              
[    0.000000] Movable zone start PFN for each node                             
[    0.000000] early_node_map[4] active PFN ranges                              
[    0.000000]     0: 0x00000000 -> 0x00000002                                  
[    0.000000]     0: 0x00000006 -> 0x00000007                                  
[    0.000000]     0: 0x00000010 -> 0x00000091                                  
[    0.000000]     0: 0x00000100 -> 0x0003bf50                                  
[    0.000000] On node 0 totalpages: 245460                                     
[    0.000000] free_area_init_node: node 0, pgdat c06d0f80, node_mem_map c1000000                                                                               
[    0.000000]   DMA zone: 32 pages used for memmap                             
[    0.000000]   DMA zone: 0 pages reserved                                     
[    0.000000]   DMA zone: 3940 pages, LIFO batch:0                             
[    0.000000]   Normal zone: 1736 pages used for memmap                        
[    0.000000]   Normal zone: 220470 pages, LIFO batch:31                       
[    0.000000]   HighMem zone: 151 pages used for memmap                        
[    0.000000]   HighMem zone: 19131 pages, LIFO batch:3                        
[    0.000000]   Movable zone: 0 pages used for memmap                          
[    0.000000] Detected use of extended apic ids on hypertransport bus          
[    0.000000] ACPI: PM-Timer IO Port: 0x1008                                   
[    0.000000] ACPI: Local APIC address 0xfee00000                              
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)               
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)               
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])              
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])              
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])          
[    0.000000] IOAPIC[0]: apic_id 2, version 17, address 0xfec00000, GSI 0-23   
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)       
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)         
[    0.000000] ACPI: IRQ0 used by override.                                     
[    0.000000] ACPI: IRQ2 used by override.                                     
[    0.000000] ACPI: IRQ9 used by override.                                     
[    0.000000] Enabling APIC mode:  Flat.  Using 1 I/O APICs                    
[    0.000000] ACPI: HPET id: 0x10de8201 base: 0xfed00000                       
[    0.000000] Using ACPI (MADT) for SMP configuration information              
[    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs                             
[    0.000000] PM: Registered nosave memory: 0000000000002000 - 0000000000006000
[    0.000000] PM: Registered nosave memory: 0000000000007000 - 0000000000010000
[    0.000000] PM: Registered nosave memory: 0000000000091000 - 000000000009e000
[    0.000000] PM: Registered nosave memory: 000000000009e000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000d2000
[    0.000000] PM: Registered nosave memory: 00000000000d2000 - 0000000000100000
[    0.000000] Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)                                                                           
[    0.000000] PERCPU: Allocating 45056 bytes of per cpu data                   
[    0.000000] NR_CPUS: 64, nr_cpu_ids: 2, nr_node_ids 1                        
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 243541                                                                      
[    0.000000] Kernel command line: root=UUID=43b16a97-1309-4f4a-ab79-f6e34866f740 ro quiet splash                                                              
[    0.000000] Enabling fast FPU save and restore... done.                      
[    0.000000] Enabling unmasked SIMD FPU exception support... done.            
[    0.000000] Initializing CPU#0                                               
[    0.000000] PID hash table entries: 4096 (order: 12, 16384 bytes)            
[    0.000000] Extended CMOS year: 2000                                         
[    0.000000] Fast TSC calibration using PIT                                   
[    0.000000] Detected 1900.306 MHz processor.                                 
[    0.004000] spurious 8259A interrupt: IRQ7.                                  
[    0.004000] Console: colour VGA+ 80x25                                       
[    0.004000] console [tty0] enabled                                           
[    0.004000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes) 
[    0.004000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)   
[    0.004000] allocated 4911680 bytes of page_cgroup                           
[    0.004000] please try cgroup_disable=memory option if you don't want        
[    0.004000] Scanning for low memory corruption every 60 seconds              
[    0.004000] Memory: 953120k/982336k available (4126k kernel code, 28472k reserved, 2208k data, 532k init, 77128k highmem)                                    
[    0.004000] virtual kernel memory layout:                                    
[    0.004000]     fixmap  : 0xffc77000 - 0xfffff000   (3616 kB)                
[    0.004000]     pkmap   : 0xff400000 - 0xff800000   (4096 kB)                
[    0.004000]     vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)                
[    0.004000]     lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)                
[    0.004000]       .init : 0xc0737000 - 0xc07bc000   ( 532 kB)                
[    0.004000]       .data : 0xc0507a6f - 0xc072fe60   (2208 kB)                
[    0.004000]       .text : 0xc0100000 - 0xc0507a6f   (4126 kB)                
[    0.004000] Checking if this processor honours the WP bit even in supervisor mode...Ok.                                                                      
[    0.004000] SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1                                                                          
[    0.004000] hpet clockevent registered                                       
[    0.004000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer 
[    0.004000] Calibrating delay loop (skipped), value calculated using timer frequency.. 3800.61 BogoMIPS (lpj=7601224)                                        
[    0.004000] Security Framework initialized                                   
[    0.004000] SELinux:  Disabled at boot.                                      
[    0.004000] AppArmor: AppArmor initialized                                   
[    0.004000] Mount-cache hash table entries: 512                              
[    0.004000] Initializing cgroup subsys ns                                    
[    0.004000] Initializing cgroup subsys cpuacct                               
[    0.004000] Initializing cgroup subsys memory                                
[    0.004000] Initializing cgroup subsys freezer                               
[    0.004000] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
[    0.004000] CPU: L2 Cache: 256K (64 bytes/line)                              
[    0.004000] CPU: Physical Processor ID: 0                                    
[    0.004000] CPU: Processor Core ID: 0                                        
[    0.004000] using C1E aware idle routine                                     
[    0.004000] Checking 'hlt' instruction... OK.                                
[    0.017975] ACPI: Core revision 20080926                                     
[    0.020467] ACPI: Checking initramfs for custom DSDT                         
[    0.320591] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1             
[    0.362343] CPU0: AMD Athlon(tm) 64 X2 Dual-Core Processor TK-57 stepping 02 
[    0.364001] Booting processor 1 APIC 0x1 ip 0x6000                           
[    0.004000] Initializing CPU#1                                               
[    0.004000] Calibrating delay using timer specific routine.. 3800.36 BogoMIPS (lpj=7600731)                                                                  
[    0.004000] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
[    0.004000] CPU: L2 Cache: 256K (64 bytes/line)                              
[    0.004000] CPU: Physical Processor ID: 0                                    
[    0.004000] CPU: Processor Core ID: 1                                        
[    0.448210] CPU1: AMD Athlon(tm) 64 X2 Dual-Core Processor TK-57 stepping 02 
[    0.448266] Brought up 2 CPUs                                                
[    0.448269] Total of 2 processors activated (7600.97 BogoMIPS).              
[    0.448265] System has AMD C1E enabled                                       
[    0.448265] Switch to broadcast mode on CPU1                                 
[    0.448363] CPU0 attaching sched-domain:                                     
[    0.448366]  domain 0: span 0-1 level CPU                                    
[    0.448369]   groups: 0 1                                                    
[    0.448375] CPU1 attaching sched-domain:                                     
[    0.448377]  domain 0: span 0-1 level CPU                                    
[    0.448380]   groups: 1 0                                                    
[    0.448448] Switch to broadcast mode on CPU0                                 
[    0.448448] net_namespace: 776 bytes                                         
[    0.448448] Booting paravirtualized kernel on bare hardware                  
[    0.448448] Time: 20:12:50  Date: 05/09/09                                   
[    0.448448] regulator: core version 0.5                                      
[    0.448448] NET: Registered protocol family 16                               
[    0.448448] EISA bus registered                                              
[    0.448448] ACPI: bus type pci registered                                    
[    0.448448] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 4   
[    0.448448] PCI: MCFG area at e0000000 reserved in E820                      
[    0.448448] PCI: Using MMCONFIG for extended config space                    
[    0.448448] PCI: Using configuration type 1 for base access                  
[    0.449109] ACPI: EC: Look up EC in DSDT                                     
[    0.453258] ACPI: BIOS _OSI(Linux) query ignored                             
[    0.454178] ACPI: Interpreter enabled                                        
[    0.454182] ACPI: (supports S0 S3 S4 S5)                                     
[    0.454200] ACPI: Using IOAPIC for interrupt routing                         
[    0.452023] ACPI: EC: non-query interrupt received, switching to interrupt mode                                                                              
[    0.458944] ACPI: EC: GPE = 0x10, I/O: command/status = 0x66, data = 0x62    
[    0.458947] ACPI: EC: driver started in interrupt mode                       
[    0.459146] ACPI: No dock devices found.                                     
[    0.459156] ACPI: PCI Root Bridge [PCI0] (0000:00)                           
[    0.459345] pci 0000:00:01.1: reg 10 io port: [0x3080-0x30bf]                
[    0.459356] pci 0000:00:01.1: reg 20 io port: [0x3040-0x307f]                
[    0.459361] pci 0000:00:01.1: reg 24 io port: [0x3000-0x303f]                
[    0.459372] pci 0000:00:01.1: PME# supported from D3hot D3cold               
[    0.459378] pci 0000:00:01.1: PME# disabled                                  
[    0.459430] pci 0000:00:01.3: reg 10 32bit mmio: [0xf6100000-0xf617ffff]     
[    0.459505] pci 0000:00:02.0: reg 10 32bit mmio: [0xf6386000-0xf6386fff]     
[    0.459524] pci 0000:00:02.0: supports D1 D2                                 
[    0.459526] pci 0000:00:02.0: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459530] pci 0000:00:02.0: PME# disabled                                  
[    0.459552] pci 0000:00:02.1: reg 10 32bit mmio: [0xf6389000-0xf63890ff]     
[    0.459573] pci 0000:00:02.1: supports D1 D2                                 
[    0.459575] pci 0000:00:02.1: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459579] pci 0000:00:02.1: PME# disabled                                  
[    0.459604] pci 0000:00:04.0: reg 10 32bit mmio: [0xf6387000-0xf6387fff]     
[    0.459623] pci 0000:00:04.0: supports D1 D2                                 
[    0.459625] pci 0000:00:04.0: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459628] pci 0000:00:04.0: PME# disabled                                  
[    0.459651] pci 0000:00:04.1: reg 10 32bit mmio: [0xf6389400-0xf63894ff]     
[    0.459671] pci 0000:00:04.1: supports D1 D2                                 
[    0.459673] pci 0000:00:04.1: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459677] pci 0000:00:04.1: PME# disabled                                  
[    0.459710] pci 0000:00:06.0: reg 20 io port: [0x30c0-0x30cf]                
[    0.459743] pci 0000:00:07.0: reg 10 32bit mmio: [0xf6380000-0xf6383fff]     
[    0.459762] pci 0000:00:07.0: PME# supported from D3hot D3cold               
[    0.459766] pci 0000:00:07.0: PME# disabled                                  
[    0.459820] pci 0000:00:09.0: reg 10 io port: [0x30f0-0x30f7]                
[    0.459824] pci 0000:00:09.0: reg 14 io port: [0x30e4-0x30e7]                
[    0.459828] pci 0000:00:09.0: reg 18 io port: [0x30e8-0x30ef]                
[    0.459832] pci 0000:00:09.0: reg 1c io port: [0x30e0-0x30e3]                
[    0.459835] pci 0000:00:09.0: reg 20 io port: [0x30d0-0x30df]                
[    0.459839] pci 0000:00:09.0: reg 24 32bit mmio: [0xf6384000-0xf6385fff]     
[    0.459877] pci 0000:00:0a.0: reg 10 32bit mmio: [0xf6388000-0xf6388fff]     
[    0.459882] pci 0000:00:0a.0: reg 14 io port: [0x30f8-0x30ff]                
[    0.459886] pci 0000:00:0a.0: reg 18 32bit mmio: [0xf6389c00-0xf6389cff]     
[    0.459891] pci 0000:00:0a.0: reg 1c 32bit mmio: [0xf6389800-0xf638980f]     
[    0.459902] pci 0000:00:0a.0: supports D1 D2                                 
[    0.459904] pci 0000:00:0a.0: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459909] pci 0000:00:0a.0: PME# disabled                                  
[    0.459937] pci 0000:00:0c.0: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459940] pci 0000:00:0c.0: PME# disabled                                  
[    0.459966] pci 0000:00:0d.0: PME# supported from D0 D1 D2 D3hot D3cold      
[    0.459969] pci 0000:00:0d.0: PME# disabled                                  
[    0.459990] pci 0000:00:12.0: reg 10 32bit mmio: [0xf5000000-0xf5ffffff]     
[    0.460009] pci 0000:00:12.0: reg 14 64bit mmio: [0xd0000000-0xdfffffff]     
[    0.460014] pci 0000:00:12.0: reg 1c 64bit mmio: [0xf4000000-0xf4ffffff]     
[    0.460020] pci 0000:00:12.0: reg 30 32bit mmio: [0x000000-0x01ffff]         
[    0.460125] pci 0000:00:08.0: transparent bridge                             
[    0.460165] pci 0000:00:0c.0: bridge io port: [0x4000-0x4fff]                
[    0.460168] pci 0000:00:0c.0: bridge 32bit mmio: [0xf2000000-0xf3ffffff]     
[    0.460172] pci 0000:00:0c.0: bridge 64bit mmio pref: [0xf0000000-0xf1ffffff]
[    0.460206] pci 0000:03:00.0: reg 10 64bit mmio: [0xf6000000-0xf600ffff]     
[    0.460276] pci 0000:00:0d.0: bridge 32bit mmio: [0xf6000000-0xf60fffff]     
[    0.460286] bus 00 -> node 0                                                 
[    0.460293] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]              
[    0.460397] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P0._PRT]         
[    0.460422] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.XVR1._PRT]         
[    0.460459] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.XVR2._PRT]         
[    0.492495] ACPI: PCI Interrupt Link [LNK1] (IRQs 5) *0, disabled.           
[    0.492718] ACPI: PCI Interrupt Link [LNK2] (IRQs 7) *0, disabled.           
[    0.492938] ACPI: PCI Interrupt Link [LNK3] (IRQs 10) *0, disabled.          
[    0.493159] ACPI: PCI Interrupt Link [LNK4] (IRQs 11) *0, disabled.          
[    0.493379] ACPI: PCI Interrupt Link [LK1E] (IRQs 16) *0, disabled.          
[    0.493599] ACPI: PCI Interrupt Link [LK2E] (IRQs 17) *0, disabled.          
[    0.493824] ACPI: PCI Interrupt Link [LK3E] (IRQs 18) *0, disabled.          
[    0.494045] ACPI: PCI Interrupt Link [LK4E] (IRQs 19) *10                    
[    0.494265] ACPI: PCI Interrupt Link [LSMB] (IRQs *10)                       
[    0.494485] ACPI: PCI Interrupt Link [LUS0] (IRQs 18) *11                    
[    0.494705] ACPI: PCI Interrupt Link [LUS2] (IRQs 22) *7                     
[    0.494931] ACPI: PCI Interrupt Link [LMAC] (IRQs 20) *11                    
[    0.495153] ACPI: PCI Interrupt Link [LAZA] (IRQs 21) *10                    
[    0.495374] ACPI: PCI Interrupt Link [LGPU] (IRQs 16) *10                    
[    0.495595] ACPI: PCI Interrupt Link [LPID] (IRQs 22) *0, disabled.          
[    0.495817] ACPI: PCI Interrupt Link [LSI0] (IRQs 23) *11                    
[    0.496048] ACPI: PCI Interrupt Link [Z014] (IRQs 18) *5                     
[    0.496274] ACPI: PCI Interrupt Link [Z015] (IRQs 22) *10                    
[    0.496499] ACPI: PCI Interrupt Link [LPMU] (IRQs *11)                       
[    0.496753] ACPI: WMI: Mapper loaded                                         
[    0.500121] SCSI subsystem initialized                                       
[    0.500129] libata version 3.00 loaded.                                      
[    0.500129] usbcore: registered new interface driver usbfs                   
[    0.500129] usbcore: registered new interface driver hub                     
[    0.500129] usbcore: registered new device driver usb                        
[    0.500129] PCI: Using ACPI for IRQ routing                                  
[    0.504013] Bluetooth: Core ver 2.13                                         
[    0.508013] NET: Registered protocol family 31                               
[    0.508013] Bluetooth: HCI device and connection manager initialized         
[    0.508016] Bluetooth: HCI socket layer initialized                          
[    0.508018] NET: Registered protocol family 8                                
[    0.508020] NET: Registered protocol family 20                               
[    0.508030] NetLabel: Initializing                                           
[    0.508032] NetLabel:  domain hash size = 128                                
[    0.508033] NetLabel:  protocols = UNLABELED CIPSOv4                         
[    0.508047] NetLabel:  unlabeled traffic allowed by default                  
[    0.508062] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 31                         
[    0.508067] hpet0: 3 comparators, 32-bit 25.000000 MHz counter               
[    0.512079] AppArmor: AppArmor Filesystem Enabled                            
[    0.520022] Switched to high resolution mode on CPU 0                        
[    0.520034] Switched to high resolution mode on CPU 1                        
[    0.520049] pnp: PnP ACPI init                                               
[    0.520062] ACPI: bus type pnp registered                                    
[    0.523629] pnp: PnP ACPI: found 12 devices                                  
[    0.523632] ACPI: ACPI bus type pnp unregistered                             
[    0.523635] PnPBIOS: Disabled by ACPI PNP                                    
[    0.523648] system 00:02: iomem range 0xe0000000-0xefffffff has been reserved
[    0.523655] system 00:03: ioport range 0x1000-0x107f has been reserved       
[    0.523658] system 00:03: ioport range 0x1080-0x10ff has been reserved       
[    0.523661] system 00:03: ioport range 0x1400-0x147f has been reserved       
[    0.523664] system 00:03: ioport range 0x1480-0x14ff has been reserved       
[    0.523667] system 00:03: ioport range 0x1800-0x187f has been reserved       
[    0.523669] system 00:03: ioport range 0x1880-0x18ff has been reserved       
[    0.523676] system 00:04: ioport range 0x360-0x361 has been reserved         
[    0.523679] system 00:04: ioport range 0x4d0-0x4d1 has been reserved         
[    0.523687] system 00:0b: iomem range 0xffc00000-0xffffffff could not be reserved                                                                            
[    0.523690] system 00:0b: iomem range 0xfec00000-0xfec00fff has been reserved
[    0.523693] system 00:0b: iomem range 0xfee00000-0xfeefffff could not be reserved                                                                            
[    0.523696] system 00:0b: iomem range 0xfed00000-0xfed00fff has been reserved
[    0.523699] system 00:0b: iomem range 0xfef00000-0xfef00fff has been reserved
[    0.558435] pci 0000:00:08.0: PCI bridge, secondary bus 0000:02              
[    0.558437] pci 0000:00:08.0:   IO window: disabled                          
[    0.558441] pci 0000:00:08.0:   MEM window: disabled                         
[    0.558443] pci 0000:00:08.0:   PREFETCH window: disabled                    
[    0.558448] pci 0000:00:0c.0: PCI bridge, secondary bus 0000:04              
[    0.558450] pci 0000:00:0c.0:   IO window: 0x4000-0x4fff                     
[    0.558454] pci 0000:00:0c.0:   MEM window: 0xf2000000-0xf3ffffff            
[    0.558457] pci 0000:00:0c.0:   PREFETCH window: 0x000000f0000000-0x000000f1ffffff                                                                           
[    0.558461] pci 0000:00:0d.0: PCI bridge, secondary bus 0000:03              
[    0.558463] pci 0000:00:0d.0:   IO window: disabled                          
[    0.558466] pci 0000:00:0d.0:   MEM window: 0xf6000000-0xf60fffff            
[    0.558468] pci 0000:00:0d.0:   PREFETCH window: disabled                    
[    0.558477] pci 0000:00:08.0: setting latency timer to 64                    
[    0.558482] pci 0000:00:0c.0: setting latency timer to 64                    
[    0.558486] pci 0000:00:0d.0: setting latency timer to 64                    
[    0.558490] bus: 00 index 0 io port: [0x00-0xffff]                           
[    0.558492] bus: 00 index 1 mmio: [0x000000-0xffffffff]                      
[    0.558494] bus: 02 index 0 mmio: [0x0-0x0]                                  
[    0.558496] bus: 02 index 1 mmio: [0x0-0x0]                                  
[    0.558499] bus: 02 index 2 mmio: [0x0-0x0]                                  
[    0.558501] bus: 02 index 3 io port: [0x00-0xffff]                           
[    0.558503] bus: 02 index 4 mmio: [0x000000-0xffffffff]                      
[    0.558505] bus: 04 index 0 io port: [0x4000-0x4fff]                         
[    0.558507] bus: 04 index 1 mmio: [0xf2000000-0xf3ffffff]                    
[    0.558509] bus: 04 index 2 mmio: [0xf0000000-0xf1ffffff]                    
[    0.558511] bus: 04 index 3 mmio: [0x0-0x0]                                  
[    0.558513] bus: 03 index 0 mmio: [0x0-0x0]                                  
[    0.558516] bus: 03 index 1 mmio: [0xf6000000-0xf60fffff]                    
[    0.558518] bus: 03 index 2 mmio: [0x0-0x0]                                  
[    0.558520] bus: 03 index 3 mmio: [0x0-0x0]                                  
[    0.558533] NET: Registered protocol family 2                                
[    0.569077] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[    0.569365] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)                                                                             
[    0.569897] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)      
[    0.570159] TCP: Hash tables configured (established 131072 bind 65536)      
[    0.570162] TCP reno registered                                              
[    0.573101] NET: Registered protocol family 1                                
[    0.573228] checking if image is initramfs... it is                          
[    1.182257] Freeing initrd memory: 7370k freed                               
[    1.182290] Simple Boot Flag at 0x36 set to 0x1                              
[    1.182457] cpufreq: No nForce2 chipset.                                     
[    1.182584] audit: initializing netlink socket (disabled)                    
[    1.182597] type=2000 audit(1241899970.180:1): initialized                   
[    1.190907] highmem bounce pool size: 64 pages                               
[    1.190912] HugeTLB registered 4 MB page size, pre-allocated 0 pages         
[    1.192190] VFS: Disk quotas dquot_6.5.1                                     
[    1.192252] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)       
[    1.192870] fuse init (API version 7.10)                                     
[    1.192953] msgmni has been set to 1725                                      
[    1.193174] alg: No test for stdrng (krng)                                   
[    1.193186] io scheduler noop registered                                     
[    1.193189] io scheduler anticipatory registered                             
[    1.193191] io scheduler deadline registered                                 
[    1.193207] io scheduler cfq registered (default)                            
[    1.193240] pci 0000:00:00.0: Enabling HT MSI Mapping                        
[    1.193417] pci 0000:00:07.0: Enabling HT MSI Mapping                        
[    1.193433] pci 0000:00:08.0: Enabling HT MSI Mapping                        
[    1.193449] pci 0000:00:09.0: Enabling HT MSI Mapping                        
[    1.193466] pci 0000:00:0a.0: Enabling HT MSI Mapping                        
[    1.193481] pci 0000:00:0c.0: Enabling HT MSI Mapping                        
[    1.193497] pci 0000:00:0d.0: Enabling HT MSI Mapping                        
[    1.193512] pci 0000:00:12.0: Boot video device                              
[    1.199004] pcieport-driver 0000:00:0c.0: setting latency timer to 64        
[    1.199030] pcieport-driver 0000:00:0c.0: found MSI capability               
[    1.199047] pcieport-driver 0000:00:0c.0: irq 2303 for MSI/MSI-X             
[    1.199054] pci_express 0000:00:0c.0:pcie00: allocate port service           
[    1.199070] pci_express 0000:00:0c.0:pcie03: allocate port service           
[    1.199107] pcieport-driver 0000:00:0d.0: setting latency timer to 64        
[    1.199130] pcieport-driver 0000:00:0d.0: found MSI capability               
[    1.199143] pcieport-driver 0000:00:0d.0: irq 2302 for MSI/MSI-X             
[    1.199150] pci_express 0000:00:0d.0:pcie00: allocate port service           
[    1.199162] pci_express 0000:00:0d.0:pcie03: allocate port service           
[    1.199211] pci_hotplug: PCI Hot Plug PCI Core version: 0.5                  
[    1.199223] pciehp: PCI Express Hot Plug Controller Driver version: 0.4      
[    1.200810] ACPI: AC Adapter [ACAD] (off-line)                               
[    1.481352] ACPI: Battery Slot [BAT0] (battery present)                      
[    1.481435] input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0                                                                        
[    1.481437] ACPI: Power Button (FF) [PWRF]                                   
[    1.481481] input: Sleep Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1                                                               
[    1.481485] ACPI: Sleep Button (CM) [SLPB]                                   
[    1.481533] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2                                                                      
[    1.483256] ACPI: Lid Switch [LID]                                           
[    1.483325] input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input3                                                               
[    1.483327] ACPI: Power Button (CM) [PWRB]                                   
[    1.483632] ACPI: processor limited to max C-state 1                         
[    1.483661] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])                  
[    1.483696] processor ACPI_CPU:00: registered as cooling_device0             
[    1.483701] ACPI: Processor [CPU0] (supports 8 throttling states)            
[    1.483777] ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])                  
[    1.483799] processor ACPI_CPU:01: registered as cooling_device1             
[    1.483804] ACPI: Processor [CPU1] (supports 8 throttling states)            
[    1.746758] ACPI Exception (thermal-0377): AE_OK, No or invalid critical threshold [20080926]                                                                
[    1.746813] isapnp: Scanning for PnP cards...                                
[    2.099398] isapnp: No Plug & Play device found                              
[    2.113288] Serial: 8250/16550 driver4 ports, IRQ sharing enabled            
[    2.114242] brd: module loaded                                               
[    2.114553] loop: module loaded                                              
[    2.114630] Fixed MDIO Bus: probed                                           
[    2.114637] PPP generic driver version 2.4.2                                 
[    2.114697] input: Macintosh mouse button emulation as /devices/virtual/input/input4                                                                         
[    2.114733] Driver 'sd' needs updating - please use bus_type methods         
[    2.114741] Driver 'sr' needs updating - please use bus_type methods         
[    2.114786] ahci 0000:00:09.0: version 3.0                                   
[    2.115159] ACPI: PCI Interrupt Link [LSI0] enabled at IRQ 23                
[    2.115171] ahci 0000:00:09.0: PCI INT A -> Link[LSI0] -> GSI 23 (level, low) -> IRQ 23                                                                      
[    2.115220] ahci 0000:00:09.0: irq 2301 for MSI/MSI-X                        
[    2.115283] ahci 0000:00:09.0: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl IDE mode                                                                      
[    2.115286] ahci 0000:00:09.0: flags: 64bit sntf led clo pmp pio slum part   
[    2.115290] ahci 0000:00:09.0: setting latency timer to 64                   
[    2.115726] scsi0 : ahci                                                     
[    2.115853] scsi1 : ahci                                                     
[    2.115945] scsi2 : ahci                                                     
[    2.116045] scsi3 : ahci                                                     
[    2.116136] ata1: SATA max UDMA/133 abar m8192@0xf6384000 port 0xf6384100 irq 2301                                                                           
[    2.116139] ata2: SATA max UDMA/133 abar m8192@0xf6384000 port 0xf6384180 irq 2301                                                                           
[    2.116142] ata3: SATA max UDMA/133 abar m8192@0xf6384000 port 0xf6384200 irq 2301                                                                           
[    2.116145] ata4: SATA max UDMA/133 abar m8192@0xf6384000 port 0xf6384280 irq 2301                                                                           
[    2.600034] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)           
[    2.600811] ata1.00: ATA-8: Hitachi HTS542512K9SA00, BB2OC32P, max UDMA/100  
[    2.600814] ata1.00: 234441648 sectors, multi 16: LBA48                      
[    2.601790] ata1.00: configured for UDMA/100                                 
[    2.920032] ata2: SATA link down (SStatus 0 SControl 300)                    
[    3.240028] ata3: SATA link down (SStatus 0 SControl 300)                    
[    3.560027] ata4: SATA link down (SStatus 0 SControl 300)                    
[    3.560129] scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS54251 BB2O PQ: 0 ANSI: 5                                                                     
[    3.560225] sd 0:0:0:0: [sda] 234441648 512-byte hardware sectors: (120 GB/111 GiB)                                                                          
[    3.560242] sd 0:0:0:0: [sda] Write Protect is off                           
[    3.560244] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00                        
[    3.560269] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA                                                          
[    3.560340] sd 0:0:0:0: [sda] 234441648 512-byte hardware sectors: (120 GB/111 GiB)                                                                          
[    3.560354] sd 0:0:0:0: [sda] Write Protect is off                           
[    3.560356] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00                        
[    3.560379] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA                                                          
[    3.560383]  sda: sda1 sda2 < sda5 >                                         
[    3.609571] sd 0:0:0:0: [sda] Attached SCSI disk                             
[    3.609620] sd 0:0:0:0: Attached scsi generic sg0 type 0                     
[    3.609869] pata_amd 0000:00:06.0: version 0.3.10                            
[    3.609914] pata_amd 0000:00:06.0: setting latency timer to 64               
[    3.610013] scsi4 : pata_amd                                                 
[    3.610109] scsi5 : pata_amd                                                 
[    3.610463] ata5: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x30c0 irq 14  
[    3.610466] ata6: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x30c8 irq 15  
[    3.772309] ata5.00: ATAPI: Optiarc DVD RW AD-7530B, NH02, max MWDMA2        
[    3.772333] ata5: nv_mode_filter: 0x39f&0x39f->0x39f, BIOS=0x0 (0xc600) ACPI=0x39f (120:600:0x12)                                                            
[    3.788256] ata5.00: configured for MWDMA2                                   
[    3.788878] ata6: port disabled. ignoring.                                   
[    3.790130] scsi 4:0:0:0: CD-ROM            Optiarc  DVD RW AD-7530B  NH02 PQ: 0 ANSI: 5                                                                     
[    3.799514] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray                                                                            
[    3.799517] Uniform CD-ROM driver Revision: 3.20                             
[    3.799625] sr 4:0:0:0: Attached scsi CD-ROM sr0                             
[    3.799682] sr 4:0:0:0: Attached scsi generic sg1 type 5                     
[    3.800206] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver       
[    3.800585] ACPI: PCI Interrupt Link [LUS2] enabled at IRQ 22                
[    3.800597] ehci_hcd 0000:00:02.1: PCI INT B -> Link[LUS2] -> GSI 22 (level, low) -> IRQ 22                                                                  
[    3.800617] ehci_hcd 0000:00:02.1: setting latency timer to 64               
[    3.800620] ehci_hcd 0000:00:02.1: EHCI Host Controller                      
[    3.800676] ehci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 1                                                                             
[    3.800703] ehci_hcd 0000:00:02.1: debug port 1                              
[    3.800707] ehci_hcd 0000:00:02.1: cache line size of 64 is not supported    
[    3.800727] ehci_hcd 0000:00:02.1: irq 22, io mem 0xf6389000                 
[    3.808038] ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI 1.00                
[    3.808108] usb usb1: configuration #1 chosen from 1 choice                  
[    3.808139] hub 1-0:1.0: USB hub found                                       
[    3.808147] hub 1-0:1.0: 7 ports detected                                    
[    3.808580] ACPI: PCI Interrupt Link [Z015] enabled at IRQ 22                
[    3.808584] ehci_hcd 0000:00:04.1: PCI INT B -> Link[Z015] -> GSI 22 (level, low) -> IRQ 22                                                                  
[    3.808598] ehci_hcd 0000:00:04.1: setting latency timer to 64               
[    3.808601] ehci_hcd 0000:00:04.1: EHCI Host Controller                      
[    3.808650] ehci_hcd 0000:00:04.1: new USB bus registered, assigned bus number 2                                                                             
[    3.808674] ehci_hcd 0000:00:04.1: debug port 1                              
[    3.808678] ehci_hcd 0000:00:04.1: cache line size of 64 is not supported    
[    3.808684] ehci_hcd 0000:00:04.1: irq 22, io mem 0xf6389400                 
[    3.820032] ehci_hcd 0000:00:04.1: USB 2.0 started, EHCI 1.00                
[    3.820092] usb usb2: configuration #1 chosen from 1 choice                  
[    3.820117] hub 2-0:1.0: USB hub found                                       
[    3.820124] hub 2-0:1.0: 2 ports detected                                    
[    3.820209] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver           
[    3.820564] ACPI: PCI Interrupt Link [LUS0] enabled at IRQ 18                
[    3.820574] ohci_hcd 0000:00:02.0: PCI INT A -> Link[LUS0] -> GSI 18 (level, low) -> IRQ 18                                                                  
[    3.820588] ohci_hcd 0000:00:02.0: setting latency timer to 64               
[    3.820591] ohci_hcd 0000:00:02.0: OHCI Host Controller                      
[    3.820635] ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 3                                                                             
[    3.820660] ohci_hcd 0000:00:02.0: irq 18, io mem 0xf6386000                 
[    3.878077] usb usb3: configuration #1 chosen from 1 choice                  
[    3.878103] hub 3-0:1.0: USB hub found                                       
[    3.878112] hub 3-0:1.0: 7 ports detected                                    
[    3.878521] ACPI: PCI Interrupt Link [Z014] enabled at IRQ 18                
[    3.878525] ohci_hcd 0000:00:04.0: PCI INT A -> Link[Z014] -> GSI 18 (level, low) -> IRQ 18                                                                  
[    3.878538] ohci_hcd 0000:00:04.0: setting latency timer to 64               
[    3.878541] ohci_hcd 0000:00:04.0: OHCI Host Controller                      
[    3.878583] ohci_hcd 0000:00:04.0: new USB bus registered, assigned bus number 4                                                                             
[    3.878594] ohci_hcd 0000:00:04.0: irq 18, io mem 0xf6387000                 
[    3.934068] usb usb4: configuration #1 chosen from 1 choice                  
[    3.934093] hub 4-0:1.0: USB hub found                                       
[    3.934102] hub 4-0:1.0: 2 ports detected                                    
[    3.934185] uhci_hcd: USB Universal Host Controller Interface driver         
[    3.934263] usbcore: registered new interface driver libusual                
[    3.934302] usbcore: registered new interface driver usbserial               
[    3.934313] USB Serial support registered for generic                        
[    3.934327] usbcore: registered new interface driver usbserial_generic       
[    3.934329] usbserial: USB Serial Driver core                                
[    3.934374] PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12                                                                           
[    3.962255] serio: i8042 KBD port at 0x60,0x64 irq 1                         
[    3.962262] serio: i8042 AUX port at 0x60,0x64 irq 12                        
[    3.964059] mice: PS/2 mouse device common for all mice                      
[    3.978519] rtc_cmos 00:07: RTC can wake from S4                             
[    3.978553] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0            
[    3.978592] rtc0: alarms up to one year, y3k, 114 bytes nvram, hpet irqs     
[    3.978659] device-mapper: uevent: version 1.0.3                             
[    3.978755] device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com                                                                 
[    3.978929] device-mapper: multipath: version 1.0.5 loaded                   
[    3.978932] device-mapper: multipath round-robin: version 1.0.0 loaded       
[    3.979048] EISA: Probing bus 0 at eisa.0                                    
[    3.979054] Cannot allocate resource for EISA slot 1                         
[    3.979060] Cannot allocate resource for EISA slot 3                         
[    3.979062] Cannot allocate resource for EISA slot 4                         
[    3.979074] EISA: Detected 0 cards.                                          
[    3.979228] cpuidle: using governor ladder                                   
[    3.979290] cpuidle: using governor menu                                     
[    3.979793] TCP cubic registered                                             
[    3.979896] NET: Registered protocol family 10                               
[    3.980304] lo: Disabled Privacy Extensions                                  
[    3.980615] NET: Registered protocol family 17                               
[    3.980633] Bluetooth: L2CAP ver 2.11                                        
[    3.980635] Bluetooth: L2CAP socket layer initialized                        
[    3.980637] Bluetooth: SCO (Voice Link) ver 0.6                              
[    3.980639] Bluetooth: SCO socket layer initialized                          
[    3.980686] Bluetooth: RFCOMM socket layer initialized                       
[    3.980693] Bluetooth: RFCOMM TTY layer initialized                          
[    3.980694] Bluetooth: RFCOMM ver 1.10                                       
[    3.980752] powernow-k8: Found 1 AMD Athlon(tm) 64 X2 Dual-Core Processor TK-57 processors (2 cpu cores) (version 2.20.00)                                   
[    3.980805] powernow-k8:    0 : fid 0xb (1900 MHz), vid 0x12                 
[    3.980809] powernow-k8:    1 : fid 0xa (1800 MHz), vid 0x13                 
[    3.980811] powernow-k8:    2 : fid 0x8 (1600 MHz), vid 0x14                 
[    3.980813] powernow-k8:    3 : fid 0x0 (800 MHz), vid 0x1a                  
[    3.980865] Using IPI No-Shortcut mode                                       
[    3.980954] registered taskstats version 1                                   
[    3.981086]   Magic number: 9:957:244                                        
[    3.981186] rtc_cmos 00:07: setting system clock to 2009-05-09 20:12:53 UTC (1241899973)                                                                     
[    3.981189] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found             
[    3.981191] EDD information not available.                                   
[    3.981537] Freeing unused kernel memory: 532k freed                         
[    3.981694] Write protecting the kernel text: 4128k                          
[    3.981747] Write protecting the kernel read-only data: 1532k                
[    3.998482] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input5                                                               
[    4.143190] usb 2-2: new high speed USB device using ehci_hcd and address 2  
[    4.359791] usb 2-2: configuration #1 chosen from 1 choice                   
[    4.537148] forcedeth: Reverse Engineered nForce ethernet driver. Version 0.61.                                                                              
[    4.537552] ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 20                
[    4.537564] forcedeth 0000:00:0a.0: PCI INT A -> Link[LMAC] -> GSI 20 (level, low) -> IRQ 20                                                                 
[    4.537570] forcedeth 0000:00:0a.0: setting latency timer to 64              
[    5.090856] forcedeth 0000:00:0a.0: ifname eth0, PHY OUI 0x732 @ 1, addr 00:1e:68:3d:5d:b0                                                                   
[    5.090860] forcedeth 0000:00:0a.0: highdma pwrctl mgmt timirq lnktim msi desc-v3                                                                            
[    5.174897] PM: Starting manual resume from disk                             
[    5.174902] PM: Resume from partition 8:5                                    
[    5.174904] PM: Checking hibernation image.                                  
[    5.175053] PM: Resume from disk failed.                                     
[    5.223330] kjournald starting.  Commit interval 5 seconds                   
[    5.223350] EXT3-fs: mounted filesystem with ordered data mode.              
[   10.754550] udev: starting version 141                                       
[   11.080481] acpi device:25: registered as cooling_device2                    
[   11.080672] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:23/input/input6                                                             
[   11.104355] ACPI: Video Device [UVGA] (multi-head: yes  rom: no  post: no)   
[   11.230419] cfg80211: Calling CRDA to update world regulatory domain         
[   11.521597] cfg80211: World regulatory domain updated:                       
[   11.521602]  (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)                                                                               
[   11.521605]  (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)    
[   11.521608]  (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)    
[   11.521611]  (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)    
[   11.521614]  (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)    
[   11.521616]  (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)    
[   11.847450] Linux agpgart interface v0.103                                   
[   12.032812] input: PC Speaker as /devices/platform/pcspkr/input/input7       
[   12.099312] Linux video capture interface: v2.00                             
[   12.316483] nvidia: module license 'NVIDIA' taints kernel.                   
[   12.509296] synaptics was reset on resume, see synaptics_resume_reset if you have trouble on resume                                                          
[   12.571194] ACPI: PCI Interrupt Link [LGPU] enabled at IRQ 16                
[   12.571206] nvidia 0000:00:12.0: PCI INT A -> Link[LGPU] -> GSI 16 (level, low) -> IRQ 16                                                                    
[   12.571213] nvidia 0000:00:12.0: setting latency timer to 64                 
[   12.572589] NVRM: loading NVIDIA UNIX x86 Kernel Module  180.44  Mon Mar 23 14:59:10 PST 2009                                                                
[   12.876695] ACPI: PCI Interrupt Link [LK4E] enabled at IRQ 19                
[   12.876708] ath5k_pci 0000:03:00.0: PCI INT A -> Link[LK4E] -> GSI 19 (level, low) -> IRQ 19                                                                 
[   12.876717] ath5k_pci 0000:03:00.0: setting latency timer to 64              
[   12.878242] ath5k_pci 0000:03:00.0: registered as 'phy0'                     
[   12.909109] uvcvideo: Found UVC 1.00 device CNF7040 (04f2:b055)              
[   12.910895] input: CNF7040 as /devices/pci0000:00/0000:00:04.1/usb2/2-2/2-2:1.0/input/input8                                                                 
[   12.918631] phy0: Selected rate control algorithm 'pid'                      
[   12.920282] usbcore: registered new interface driver uvcvideo                
[   12.920308] USB Video Class driver (v0.1.0)                                  
[   13.253937] ath5k phy0: Atheros AR2425 chip found (MAC: 0xe2, PHY: 0x70)     
[   13.354821] ACPI: PCI Interrupt Link [LAZA] enabled at IRQ 21                
[   13.354835] HDA Intel 0000:00:07.0: PCI INT A -> Link[LAZA] -> GSI 21 (level, low) -> IRQ 21                                                                 
[   13.354917] HDA Intel 0000:00:07.0: setting latency timer to 64              
[   13.581070] Synaptics Touchpad, model: 1, fw: 6.3, id: 0x1a0b1, caps: 0xa04713/0x200000                                                                      
[   13.661236] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input9                                                                 
[   14.199164] lp: driver loaded but no devices found                           
[   14.285326] Adding 2811332k swap on /dev/sda5.  Priority:-1 extents:1 across:2811332k                                                                        
[   14.306275] EXT3 FS on sda1, internal journal                                
[   14.823439] type=1505 audit(1241899984.338:2): operation="profile_load" name="/sbin/dhclient-script" name2="default" pid=1982
[   14.823592] type=1505 audit(1241899984.338:3): operation="profile_load" name="/sbin/dhclient3" name2="default" pid=1982
[   14.823644] type=1505 audit(1241899984.338:4): operation="profile_load" name="/usr/lib/NetworkManager/nm-dhcp-client.action" name2="default" pid=1982
[   14.823694] type=1505 audit(1241899984.338:5): operation="profile_load" name="/usr/lib/connman/scripts/dhclient-script" name2="default" pid=1982
[   14.985097] type=1505 audit(1241899984.502:6): operation="profile_load" name="/usr/lib/cups/backend/cups-pdf" name2="default" pid=1987
[   14.985311] type=1505 audit(1241899984.502:7): operation="profile_load" name="/usr/sbin/cupsd" name2="default" pid=1987
[   15.018449] type=1505 audit(1241899984.535:8): operation="profile_load" name="/usr/sbin/tcpdump" name2="default" pid=1991
[   19.672388] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   19.672392] Bluetooth: BNEP filters: protocol multicast
[   19.681642] Bridge firewalling registered
[   21.650512] ppdev: user-space parallel port driver
[   26.312012] Clocksource tsc unstable (delta = 4398046156189 ns)
[   26.313032] forcedeth 0000:00:0a.0: irq 2300 for MSI/MSI-X
[   26.313254] eth0: no link during initialization.
[   26.313756] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   26.718800] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   58.269001] ath5k phy0: noise floor calibration timeout (2412MHz)
[   60.782978] ath5k phy0: noise floor calibration timeout (2422MHz)
[   61.552291] ath5k phy0: noise floor calibration timeout (2422MHz)
[   61.731371] wlan0: authenticate with AP 00:1f:9f:14:e5:f3
[   61.733235] wlan0: authenticated
[   61.733245] wlan0: associate with AP 00:1f:9f:14:e5:f3
[   61.735642] wlan0: RX AssocResp from 00:1f:9f:14:e5:f3 (capab=0x411 status=0aid=1)
[   61.735650] wlan0: associated
[   61.738561] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   61.828975] padlock: VIA PadLock not detected.
[   72.309504] wlan0: no IPv6 routers present

hope someone can help. Note this only starts to occur after a fresh install and then only after a while. For a wee while it boots and shutsdown without needing to press the left arrow key. 
ta for whatever help i can get
Comment 1 Albert Astals Cid 2009-05-10 23:03:45 UTC
You reached the KDE bug tracker, not KUbuntu's one, that problem is outside KDE as KDE is not associated at all with the boot sequence. Report this problem on [K]Ubuntu's bug tracker.